aboutsummaryrefslogtreecommitdiff
path: root/autogen.bash
diff options
context:
space:
mode:
authorAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-03-06 06:58:37 +0000
committerAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-03-06 06:58:37 +0000
commit394b093d08acab7c9f6cdb8caa83480c9d9af06d (patch)
tree05ffe1c414336e6574d2b62641ca402cee043cbc /autogen.bash
parenta92006811222394f20ca317ebb337c2c57b25cfd (diff)
downloadpaludis-394b093d08acab7c9f6cdb8caa83480c9d9af06d.tar.gz
paludis-394b093d08acab7c9f6cdb8caa83480c9d9af06d.tar.xz
Move everything around, and probably break lots of stuff.
Diffstat (limited to 'autogen.bash')
-rwxr-xr-xautogen.bash6
1 files changed, 4 insertions, 2 deletions
diff --git a/autogen.bash b/autogen.bash
index 9030cb2..4a8233d 100755
--- a/autogen.bash
+++ b/autogen.bash
@@ -29,8 +29,10 @@ misc/do_m4.bash paludis/Makefile.am || exit $?
misc/do_m4.bash paludis/paludis.hh || exit $?
misc/do_m4.bash paludis/qa/Makefile.am || exit $?
misc/do_m4.bash paludis/qa/qa.hh || exit $?
-misc/do_m4.bash paludis/smart_record.hh || exit $?
-misc/do_m4.bash paludis/comparison_policy.hh || exit $?
+misc/do_m4.bash paludis/util/util.hh || exit $?
+misc/do_m4.bash paludis/util/Makefile.am || exit $?
+misc/do_m4.bash paludis/util/smart_record.hh || exit $?
+misc/do_m4.bash paludis/util/comparison_policy.hh || exit $?
run mkdir -p config
run $(get libtoolize 1.5 ) --copy --force --automake
rm -f config.cache